Subject: Re: Adding nfs and ip modules to base

From: [email-masked]
Date: Wed, 07 Aug 96 10:00:59 cet

Hi Jay,
 There have been some postings (since the 1.1.2 release) to this list  
 reporting  the same problem. Check last week's ones as I sent a kind of 
 reports-log. I heard of no answers so I am not sure whther we are 
 exceptions# to the rule.
 
 My solution was to reinstall 1.1 (stable tree) download & install the 
 packages in the updates. Among them the kernel-source-2.0.6-0.i386.deb 
 (please check the name) but not the kernel-image. 
 I the recompiled the 2.0.6 with the debian script to create a kernel-image 
 package. Look at kernel source tree for a debian.---- .
 As a result I got the kernel-image-2.0.6-choose.your.tag.here.deb which I 
 installed with dpkg (instructions are in the debian script)
 Now I have a custom (leaner) kernel and no problems so ever with the 
 "undefined" messages. 
 
 Lazaro
 [email-masked]>
______________________________ Reply Separator _________________________________
Subject: Adding nfs and ip modules to base
Author:  [email-masked] at cclink
Date:    07.08.96 05:25

Hi,

During installation I was prompted to select some modules to
install.

I wanted nfs but it replied

	nfs_mknod undefined
	nfs_sillyrename_create undefined
	nfs_create undefined undefined
	nfs_mkdir undefined undefined
	nfs_lookup_cache undefined undefined
	nfs_rename undefined undefined
	nfs_lookup undefined undefined
	nfs_nfs_rmdir undefined undefined
	nfs_link undefined
	nfs_refresh_inode undefined
	nfs_symlink undefined
	nfs_unlink undefined
	Loading failed ! The module symbols 
	(from linux-2.0.6) don't match your linux-2.0.6
	Installation failed

For the internet protocol drivers it said:
	Can't locate module console

And for my ne2000 card:
	ne.c : Module autoprobing not allowed
	append "io=0xNNN" values

	(Howabout pointer to Ethernet Howto in Installation doc
	where values to try above can be found)

I also tried (with identical results):
	modprobe -t fs nfs.o

Fortunatly, can still use computer since didn't overwrite
previous system.  However, can't install Debian since cannot
mount the nfs drive where distribution will be kept.

Have read the Module-Howto and related Docs but can't find 
a solution to these problems.  I fed the first line of nfs 
error message to dejanews using 200,000 linux messages and it 
found nothing !  It looks simple, since the
messges don't seem cryptic, but what do I know ...

Thanks in advance for any enlightenment,
Jay